<template>
	<view>
		<view>
			<uni-collapse :accordion="true">
				<uni-list>
					<view v-show="show">
						<uni-list-item title="远程做糖" @click="sugar()" />
					</view>
					<view v-show="show2">
						<uni-list-item title="参数调整" @click="parameters()" />
					</view>
					<view v-show="show">
						<uni-list-item title="闹钟" @click="alarmClock()" />
					</view>
				</uni-list>
			</uni-collapse>
		</view>
	</view>
</template>

<script>
	import uniList from '@/components/uni-list/uni-list.vue'
	import uniListItem from '@/components/uni-list-item/uni-list-item.vue'
	import {
		mapState,
		mapActions,
		mapMutations
	} from 'vuex'
	export default {
		data() {
			return {
				show: true,
				show2: true
			}
		},
		onShow(state) {
			var globalUser = uni.getStorageSync("globalUser");
			var gid = globalUser.id;
			var name = globalUser.name;
			// if (gid != 1||gid != 236||name!="邱咪") {
			// this.show = true;
			// this.show2 = true;
			// }
		},
		methods: {
			sugar() {
				uni.navigateTo({
					url: 'dosugar',
				});
			},
			parameters() {
				uni.navigateTo({
					url: './parameters',
				});
			},
			alarmClock() {
				uni.navigateTo({
					url: 'alarmClockList',
				});
			},
		}
	}
	
	
</script>

<style>

</style>
